[<text>
<title>house gop budget writers withhold votes</title>
<dateline>    washington, march 19 - </dateline>republican members of the house
budget committee refused to cast their votes as the committee
began marking up the outlines of next year's federal budget.
    republicans voted "present" during votes on a ceiling for
fiscal 1988 defense spending, saying they were protesting the
democrats' failure to present an alternative to president
reagan's budget, which was completed in january.
    without the republicans' votes, the democratic majority on
the committee voted tentatively 13-8 to cap 1988 defense
spending at 282.6 billion dlrs, three billion dlrs more than
current year defense outlays.
    rep. william gray (d-pa.), the budget committee chairman,
decided earlier this week to use current government spending
levels as a starting point for the panel's deliberations.
    in the past, the committee democrats had always gone behind
closed doors to agree in advance on a draft budget plan.
    but this year, the democrats could not come to an
agreement, prompting gray to invite the republicans to join
them in the drafting process in open session.
    republicans argued that this maneuver enabled the democrats
to avoid presenting alternatives to the president's budget.
 reuter
</text>]